package com.ruoyi.demo.enums;

public enum EquipmentOnStateEnum {
    ON_LINE(0,"休眠"),
    OFF_LINE(1,"启动");

    private int state;
    private String name;


    EquipmentOnStateEnum(int state,String name) {
        this.state = state;
        this.name = name;
    }

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
